body {
	background: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
}

h1 { position: relative; font-size: 150%; font-weight: normal; }

form {
	margin: 25px 0 0;
	font-size: 110%;
	color: black !important;
}

form p {
	margin-left: 5px;
}

fieldset {
	border: 0;
	color: black !important;
	margin: 0;
	padding: 0;
}

legend {
	font-size: 180%;
	color: black !important;
}

div {
	margin-bottom: 10px;
	clear: both;
	padding: 3px 0;
	background-color: #ffffff;
}

label {
	float: left;
	width: 220px;
}

input.checkbox {
	float: left;
	margin-left: 220px;
	margin-top: 0;
}

label.checkbox_label {
	float: none;
	margin-left: 5px;
}
label.textarea_label {
	float: none;
	display: block;
}

select {
}

input.button {
	border: 1px solid black;
	background: #333;
	color: white;
}

input.text {
	width: 180px;
}

textarea {
	width: 400px;
	height: 100px;
}

img {
	float: right;
}
div.captcha img { float: none; }

p {
}
p.required {
	margin-left: 35px;
}

span.required {
	color: red;
}

div.error { background: #ffe5e5; }